body {
	direction: rtl;
	font-family: Alef, arial;
	font-size: 22px;
	font-weight: normal;
	color: #5a5a5c;
	background-color: #ffffff;
	margin: 0;
	background-image: url(/image/users/271068/bgcolor/22594120971278.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}
/* Websites Accessibility
----------------------------------*/
.sop-screen-readers-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
/* Inputs & Placeholders
----------------------------------*/
input, select, textarea {
	font-family: Alef, arial;
}
::-webkit-input-placeholder { /* WebKit browsers */
	direction: rtl !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	direction: rtl !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	direction: rtl !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	direction: rtl !important;
}
.bgcolorTable {
	background-color: #ffffff;
}
div[id^='dr4r3'] {
	font-size: initial;
}
div[id^='dr4r3_text'],div[id^='dr4r3_easyText'],div[id^='dr4r3_boxshape'],div[id^='dr4r3_circleShape'] {
	font-size: 22px;
}
table.bgcolorTable {
	width: 100% !important;
	display: table !important;
}
a {
	color: #5a5a5c;
}
a.changeLink14 {
	text-decoration: underline;
	color: #5a5a5c;
}
a.changeLink12 {
	text-decoration: underline;
	color: #5a5a5c;
}
a.changeLink10 {
	text-decoration: underline;
	color: #5a5a5c;
}
#WebsiteDesign-MainDiv {
	margin-top: 0px;
}
#WebsiteDesign-MainLayout {
	width: 980px;
	margin: 0 auto;
}
#WebsiteDesign-MainLayoutBorder {
	border-width: 0px;
	border-color: #ffffff;
	border-style: solid;
}
.CenterTable {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	direction: rtl;
}
.tableColor {
	background-color: #ece4e1;
	FILTER: progid:DXImageTransform.Microsoft.Alpha( style=1,opacity=100,finishOpacity=0,startX=50,finishX=20,startY=50,finishY=255);
	color: #5a5a5c;
}
.menuTextColor {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color: #000000;
}
.menuTextOverColor {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color: #ffffff;
}
.subMenuTextColor {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	color: #e8e8e8;
}
.subMenuTextOverColor {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	color:#ffffff;
}
.SideMenuSetting {
	width: 200px;
	background-color: #ffffff;
}
.SideMenuSetting_Right {
	width: 200px;
}
.SideMenuSetting_Left {
	width: 200px;
}
.menuD5431 {
	position: relative; border: 1px solid #ffffff; cursor: pointer; height: 25px;
}
.menuD5432 {
	position: relative; border: 1px solid #ffffff; height: 25px;
}
.backgroundToolRight {
	background-color: #2b98ce;
}

.backgroundToolLeft {
	background-color: #2b98ce;
}

/* Mobile Responsive
----------------------------------*/
#mobileToolbarMenu {
	width: 100%;
	height: 50px;
	line-height: 50px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 2;
	display: table;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	background-color: #3C3C3C;
	border-bottom: 1px solid #111111;
}
#mobileToolbarMenu .mobileHeader {
	display: table-cell;
	width: 80%;
	padding: 0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle
}
#mobileToolbarMenu .mobileMenu {
	display: none;
	width: 10%;
	text-align: left;
	z-index: 1;
	cursor: pointer;
	vertical-align: middle
}
#mobileToolbarMenu .mobileMenu .mobileMenuBun {
	text-align: center;
	margin: 0 auto;
	width: 24px;
	height: 24px;
	background-image: url(/site/include/newfeel/website3/ManageByDrag/images/icons/menuWhiteSmall.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#mobileToolbarMenu .mobilePhone {
	display: none;
	width: 10%;
	text-align: right;
	z-index: 1;
	cursor: pointer;
	vertical-align: middle
}
#mobileToolbarMenu .mobilePhone .mobilePhoneBun {
	text-align: center;
	margin: 0 auto;
	width: 24px;
	height: 24px;
	background-image: url(/Images/iconCleanV1/white/24x24/phone_speech_bubble.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
ul.MobileMenuHorizontal {
	position: absolute;
	left: 0;
	top: 47px;
	padding: 0;
	list-style-type: none;
	background-color: #3c3c3c;
	margin: 0;
}

ul.MobileMenuHorizontal li {
	display: list-item;
	padding: 0;
	list-style-type: none;
	position: relative;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	float: none;
}

ul.MobileMenuHorizontal li > a {
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}

ul.MobileMenuHorizontal > li ul {
	padding: 5px;
}

.FixedToScreen {
	visibility: hidden;
}

/* This class is for main container of the top menu bar */
ul.MenuHorizontal{
	width: auto;
	padding: 0;
	position: relative;
	list-style-type: none;
	cursor: default;
	border-radius: inherit;
	direction: rtl;
	margin: 0 auto 0 0;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:first-child {
	border-top-right-radius: inherit;
	border-bottom-right-radius: inherit;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:first-child a {
	border-top-right-radius: inherit;
	border-bottom-right-radius: inherit;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:last-child {
	border-top-left-radius: inherit;
	border-bottom-left-radius: inherit;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:last-child a {
	border-top-left-radius: inherit;
	border-bottom-left-radius: inherit;
}

/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuHorizontal li{
	padding: 0;
	margin: 0 6px;
	list-style-type: none;
	position: relative !important;
	cursor: pointer;
	margin-left:0;
	margin-right:0;
	white-space: nowrap;
	direction:rtl;
}

ul.MenuHorizontal > li{
	display: inline;
}

ul.MenuHorizontal > li > a{
	display: inline-block;
}

/* This is the sub-container properties */
/* Submenus should appear slightly overlapping to the right (X%) and up (-Y%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuHorizontal ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 1020;
	cursor: default;
	position: absolute;
	border: 1px solid #FFFFFF;
	border-bottom: 0;
	display: none;
	right: -1000em;
	background-color: rgba(92, 92, 92, 1);
}

/* This class is active by java-script, we set left/right to 100% so it comes onto the screen */
ul.MenuHorizontal ul.MenuBarSubmenuVisible {
	right: 0;
	display: block;
}

ul.MenuHorizontal > li > ul ul.MenuBarSubmenuVisible {
	top: 0;
}

/* Menu item containers are same fixed width as parent */
ul.MenuHorizontal ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #FFFFFF;
	white-space: normal;
}

/* Submenus should appear slightly overlapping to the right/left (x%) and up (y%) */
ul.MenuHorizontal ul ul {
	position: absolute;
	margin: 0 100% 0 0;
}

/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuHorizontal{
	top: 0;
	right: auto;
}

/* Menu items are a light gray block without padding and text decoration */
ul.MenuHorizontal a{
	padding-top:22px;padding-bottom:22px;padding-left:21px;padding-right:21px;
	margin: 0;
	color:#dedede;
	display: block;
	cursor: pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
}

/* Set a spacer for the arrow when we have a category */
ul.MenuHorizontal a div{
	padding-left:20px;
}

/* Define setting for all the a tag: hover in the main-container */
ul.MenuHorizontal a:hover, ul.MenuHorizontal a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: rgba(51, 51, 51, 1);
}

/* Define setting for all the a tag in the sub-container's */
ul.MenuHorizontal ul li a {
	color: #dedede;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left:0;
	margin-right:0;
	width: 150px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

/* Define setting for all the a tag: hover in the sub-container's */
ul.MenuHorizontal ul li a:hover, ul.MenuHorizontal ul li a:focus {
	color:#ffffff;
	background-color: rgba(51, 51, 51, 1);
}

ul.MenuHorizontal li.menu_h_active a {
	color:#ffffff;
	background-color:rgba(51, 51, 51, 1);
}

/* Define setting for menu item that are open (when you select a menu and go in to his sub-menu there is a line mark ) */
ul.MenuHorizontal a.MenuBarItemHover, ul.MenuHorizontal a.MenuBarItemSubmenuHover, ul.MenuHorizontal a.MenuBarSubmenuVisible {
	color: #ffffff;
	background-color: rgba(51, 51, 51, 1);
}

/* define the line separator style */
ul.MenuHorizontal li.separator, ul.MenuHorizontal li.separator a, ul.MenuHorizontal li.separator a:hover{
	width: 10px;
	margin: 0;
	padding: 0;
	cursor: default;
	text-align: center;
	color: #000000;
	background-image: none;
	background-color : transparent;
}

/* Define setting for a tag background image position of the main-container */
ul.MenuHorizontal a.MenuBarItemSubmenu{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag:hover background image position of the sub-container */
ul.MenuHorizontal a.MenuBarItemSubmenu:hover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag:hover background image position of the main-container */
ul.MenuHorizontal a.MenuBarItemSubmenuHover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag background image position of the sub-container */
ul.MenuHorizontal ul a.MenuBarItemSubmenu{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeft.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* Define setting for a tag:hover background image position of the sub-container */
ul.MenuHorizontal ul a.MenuBarItemSubmenu:hover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* Define setting for a tag:hover background image position of the sub-container */
ul.MenuHorizontal ul a.MenuBarItemSubmenuHover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuHorizontal iframe{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection{
	ul.MenuHorizontal li.MenuBarItemIE{
		display: inline;
	f\loat: right;
	}
}

.MenuDesignVertical > ul > li {
	display: list-item;
}

.MenuDesignVertical > ul > li > a {
	width: 150px;
}

.MenuDesignVertical ul.MenuHorizontal > li > ul.MenuBarSubmenuVisible {
	right: 100%;
	top: 0;
}

.MenuDesignVertical ul.MenuHorizontal > li > ul ul.MenuBarSubmenuVisible {
	right: 0;
}

.MenuDesignVertical ul.MenuHorizontal a.MenuBarItemSubmenu {
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeft.gif);
}

.MenuDesignVertical ul.MenuHorizontal a.MenuBarItemSubmenuHover {
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
}

.MenuDesignVertical ul.MenuHorizontal a.MenuBarItemSubmenu:hover {
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
	background-position: 5% 50%;
}


/* start_style_dr4r3_button_1395583049166 */  #content_dr4r3_button_1395583049166 .buttonTool:hover {border-color:#ffffff !important;}
 #content_dr4r3_button_1395583049166 .buttonTool {background-color:rgba(192, 163, 149, 0);}
 #content_dr4r3_button_1395583049166 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1395583049166 .buttonTool {color:#636363;}
 #content_dr4r3_button_1395583049166 .buttonTool:hover {color:#636363;}
 #content_dr4r3_button_1395583049166 .buttonTool { font-size:17px; font-family:Asimon, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1395583049166 */
/* start_style_dr4r3_button_1395583092008 */  #content_dr4r3_button_1395583092008 .buttonTool:hover {border-color:#ffffff !important;}
 #content_dr4r3_button_1395583092008 .buttonTool {background-color:rgba(192, 163, 149, 0);}
 #content_dr4r3_button_1395583092008 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1395583092008 .buttonTool {color:#636363;}
 #content_dr4r3_button_1395583092008 .buttonTool:hover {color:#636363;}
 #content_dr4r3_button_1395583092008 .buttonTool { font-size:17px; font-family:Asimon, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1395583092008 */
/* start_style_dr4r3_button_1395583111995 */  #content_dr4r3_button_1395583111995 .buttonTool:hover {border-color:#ffffff !important;}
 #content_dr4r3_button_1395583111995 .buttonTool {background-color:rgba(192, 163, 149, 0);}
 #content_dr4r3_button_1395583111995 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1395583111995 .buttonTool {color:#636363;}
 #content_dr4r3_button_1395583111995 .buttonTool:hover {color:#636363;}
 #content_dr4r3_button_1395583111995 .buttonTool { font-size:17px; font-family:Asimon, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1395583111995 */
/* start_style_dr4r3_button_1395583125819 */  #content_dr4r3_button_1395583125819 .buttonTool:hover {border-color:#ffffff !important;}
 #content_dr4r3_button_1395583125819 .buttonTool {background-color:rgba(192, 163, 149, 0);}
 #content_dr4r3_button_1395583125819 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1395583125819 .buttonTool {color:#636363;}
 #content_dr4r3_button_1395583125819 .buttonTool:hover {color:#636363;}
 #content_dr4r3_button_1395583125819 .buttonTool { font-size:17px; font-family:Asimon, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1395583125819 */
/* start_style_dr4r3_button_1395583121180 */  #content_dr4r3_button_1395583121180 .buttonTool:hover {border-color:#ffffff !important;}
 #content_dr4r3_button_1395583121180 .buttonTool {background-color:rgba(192, 163, 149, 0);}
 #content_dr4r3_button_1395583121180 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1395583121180 .buttonTool {color:#636363;}
 #content_dr4r3_button_1395583121180 .buttonTool:hover {color:#636363;}
 #content_dr4r3_button_1395583121180 .buttonTool { font-size:17px; font-family:Asimon, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1395583121180 */
/* start_style_dr4r3_button_1395583072507 */  #content_dr4r3_button_1395583072507 .buttonTool:hover {border-color:#ffffff !important;}
 #content_dr4r3_button_1395583072507 .buttonTool {background-color:rgba(192, 163, 149, 0);}
 #content_dr4r3_button_1395583072507 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1395583072507 .buttonTool {color:#636363;}
 #content_dr4r3_button_1395583072507 .buttonTool:hover {color:#636363;}
 #content_dr4r3_button_1395583072507 .buttonTool { font-size:17px; font-family:Asimon, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1395583072507 */
/* start_style_dr4r3_button_1408494136777 */  #content_dr4r3_button_1408494136777 .buttonTool:hover {border-color:#ffffff !important;}
 #content_dr4r3_button_1408494136777 .buttonTool {background-color:rgba(192, 163, 149, 0);}
 #content_dr4r3_button_1408494136777 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1408494136777 .buttonTool {color:#636363;}
 #content_dr4r3_button_1408494136777 .buttonTool:hover {color:#636363;}
 #content_dr4r3_button_1408494136777 .buttonTool { font-size:17px; font-family:Asimon, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1408494136777 */
/* start_style_dr4r3_easyText_1410880783969 */  #content_dr4r3_easyText_1410880783969 .buttonTool {color:#c59f60;}
 #content_dr4r3_easyText_1410880783969 .buttonTool { font-family:Alef Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1410880783969 */
/* start_style_dr4r3_button_1410884110033 */  #content_dr4r3_button_1410884110033 .buttonTool:hover {border-color:#ffffff !important;}
 #content_dr4r3_button_1410884110033 .buttonTool {background-color:rgba(192, 163, 149, 0);}
 #content_dr4r3_button_1410884110033 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1410884110033 .buttonTool {color:#636363;}
 #content_dr4r3_button_1410884110033 .buttonTool:hover {color:#636363;}
 #content_dr4r3_button_1410884110033 .buttonTool { font-size:17px; font-family:Asimon, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1410884110033 */
/* start_style_dr4r3_easyText_1484172060247 */  #content_dr4r3_easyText_1484172060247 .buttonTool {color:#5a5a5c;}
 #content_dr4r3_easyText_1484172060247 .buttonTool { font-family:Alef Hebrew, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1484172060247 */
/* start_style_dr4r3_easyText_1484174850699 */  #content_dr4r3_easyText_1484174850699 .buttonTool {color:#c59f60;}
 #content_dr4r3_easyText_1484174850699 .buttonTool { font-family:Asimon, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1484174850699 */
/* start_style_dr4r3_button_1505146753299 */  #content_dr4r3_button_1505146753299 .buttonTool:hover {border-color:#357ebd !important;}
 #content_dr4r3_button_1505146753299 .buttonTool {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1505146753299 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1505146753299 .buttonTool {color:#5a5a5c;}
 #content_dr4r3_button_1505146753299 .buttonTool:hover {color:#5a5a5c;}
 #content_dr4r3_button_1505146753299 .buttonTool { font-size:20px; font-family:Alef Hebrew, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1505146753299 */
/* start_style_dr4r3_button_1505146828431 */  #content_dr4r3_button_1505146828431 .buttonTool:hover {border-color:#357ebd !important;}
 #content_dr4r3_button_1505146828431 .buttonTool {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1505146828431 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1505146828431 .buttonTool {color:#5a5a5c;}
 #content_dr4r3_button_1505146828431 .buttonTool:hover {color:#5a5a5c;}
 #content_dr4r3_button_1505146828431 .buttonTool { font-size:20px; font-family:Alef Hebrew, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1505146828431 */
/* start_style_dr4r3_button_1505146844106 */  #content_dr4r3_button_1505146844106 .buttonTool:hover {border-color:#357ebd !important;}
 #content_dr4r3_button_1505146844106 .buttonTool {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1505146844106 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1505146844106 .buttonTool {color:#5a5a5c;}
 #content_dr4r3_button_1505146844106 .buttonTool:hover {color:#5a5a5c;}
 #content_dr4r3_button_1505146844106 .buttonTool { font-size:20px; font-family:Alef Hebrew, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1505146844106 */
/* start_style_dr4r3_button_1505146860269 */  #content_dr4r3_button_1505146860269 .buttonTool:hover {border-color:#357ebd !important;}
 #content_dr4r3_button_1505146860269 .buttonTool {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1505146860269 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1505146860269 .buttonTool {color:#5a5a5c;}
 #content_dr4r3_button_1505146860269 .buttonTool:hover {color:#5a5a5c;}
 #content_dr4r3_button_1505146860269 .buttonTool { font-size:20px; font-family:Alef Hebrew, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1505146860269 */
/* start_style_dr4r3_button_1505146871972 */  #content_dr4r3_button_1505146871972 .buttonTool:hover {border-color:#357ebd !important;}
 #content_dr4r3_button_1505146871972 .buttonTool {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1505146871972 .buttonTool:hover {background-color:rgba(66, 139, 202, 0);}
 #content_dr4r3_button_1505146871972 .buttonTool {color:#5a5a5c;}
 #content_dr4r3_button_1505146871972 .buttonTool:hover {color:#5a5a5c;}
 #content_dr4r3_button_1505146871972 .buttonTool { font-size:20px; font-family:Alef Hebrew, arial; font-weight:normal; font-style:normal;}
 /* end_style_dr4r3_button_1505146871972 */
/* start_style_dr4r3_easyText_1505478337109 */  #content_dr4r3_easyText_1505478337109 .buttonTool {color:#c59f60;}
 #content_dr4r3_easyText_1505478337109 .buttonTool { font-family:Alef Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1505478337109 */
/* start_style_dr4r3_websiteMenu_1582554509846 */  #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal a:hover, #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal a:focus {background-color:rgba(255, 255, 255, 0);}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal a.MenuBarItemHover, #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal a.MenuBarItemSubmenuHover, #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal a.MenuBarSubmenuVisible {background-color:rgba(255, 255, 255, 0);color:#5a5a5c;}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal li.menu_h_active a {background-color:rgba(255, 255, 255, 0);color:#5a5a5c;}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal a {color:#5a5a5c;}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal a:hover, #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal a:focus {color:#5a5a5c}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal a { font-size:20px; font-family:Alef, arial; font-weight:normal; font-style:normal;}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal > li {margin-left:0px;margin-right:0px;}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal > li > a { border-bottom-width:0; border-left-width:0px; border-left-color:#000000; border-left-style: solid;}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal > li:last-child > a { border-left-width:0;}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal ul {background-color:rgb(236, 228, 225);}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal ul li a:hover, #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal ul li a:focus {background-color:rgba(244, 244, 244, 0);}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal ul li a {color:#5a5a5c;}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal ul li a:hover, #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal ul li a:focus {color:#5a5a5c}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal ul li a { font-size:17px; font-family:Alef, arial; font-weight:normal; font-style:normal;}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal ul li a {width:200px;}
 #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal ul li a {padding-top:5px;padding-right:5px;padding-bottom:5px;padding-left:5px;}
#menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal {border-radius: inherit;}
#menu_dr4r3_websiteMenu_1582554509846.MenuDesigHorizontal ul.MenuHorizontal > li:first-child {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1582554509846.MenuDesigHorizontal ul.MenuHorizontal > li:first-child a {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1582554509846.MenuDesigHorizontal ul.MenuHorizontal > li:last-child {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
#menu_dr4r3_websiteMenu_1582554509846.MenuDesigHorizontal ul.MenuHorizontal > li:last-child a {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
#menu_dr4r3_websiteMenu_1582554509846.MenuDesignVertical ul.MenuHorizontal > li:first-child {border-top-left-radius: inherit;border-top-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1582554509846.MenuDesignVertical ul.MenuHorizontal > li:first-child a {border-top-left-radius: inherit;border-top-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1582554509846.MenuDesignVertical ul.MenuHorizontal > li:last-child {border-bottom-left-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1582554509846.MenuDesignVertical ul.MenuHorizontal > li:last-child a {border-bottom-left-radius: inherit;border-bottom-right-radius: inherit;}
 /* end_style_dr4r3_websiteMenu_1582554509846 */
/* start_style_padding_dr4r3_websiteMenu_1582554509846 */  #menu_dr4r3_websiteMenu_1582554509846 ul.MenuHorizontal > li > a {padding-top:9.5px;padding-bottom:9.5px;padding-right:21.10739999999999px;padding-left:21.10739999999999px;}
 /* end_style_padding_dr4r3_websiteMenu_1582554509846 */
 body{
overflow-y: scroll; cursor: auto;
}


